uuid: d127c6cd-7807-4410-bc8b-94f1a319059c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_hide_vip_speakers_section
    - paragraphs.paragraphs_type.speakers
id: paragraph.speakers.field_hide_vip_speakers_section
field_name: field_hide_vip_speakers_section
entity_type: paragraph
bundle: speakers
label: 'Hide VIP Speakers section'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
